.who-chart {
	border:1px solid #ccc;
	font:12px/1.3em Arial, Helvetica, sans-serif;
}

#who-chart-main {
	height: 100%;
	position: relative;
	width: 635px;
}
#who-chart-chart {
	height: 100%;
	width: 100%;
	z-index: 1;
}
#who-chart-message {
	background-color: #fff;
	border: 1px solid  #ece9ef;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.25);
	color: #000;
	font-size: 14px;
	line-height: 1.4em;
	padding: 15px;
	position: absolute;
	right: 40px;
	top: 85px;
	width: 200px;
	z-index: 10;
}
#who-chart-footnote {
	color: #666;
	font-size: 11px;
	font-style: italic;
	padding: 0 30px 15px;
}

#who-chart-nav {
	background-color: #ece9ef;
	border-left: 1px solid #ccc;
	float: right;
	height: 100%;
	overflow: auto;
	padding-left: 5px;
	width: 209px;

}
#who-chart-nav ul.tier {
	list-style: none;
	margin: 0;
	padding: 0;
}
#who-chart-nav ul.tier ul {
	border-left:1px dotted #c1b9d7;
	display: none;
	padding-left:8px;
}
#who-chart-nav ul.tier0 {
	padding-bottom: 10px;
	padding-left: 6px;
	width: 175px;
}
#who-chart-nav li {
	background: url('/nf/dbasse_chart_nav_bullet') no-repeat 0 12px;
	line-height: 16px;
	padding: 12px 0 0;
	padding-left: 3px;
}
#who-chart-nav li.toggle {
	background-image: url('/nf/dbasse_chart_nav_closed');
}
#who-chart-nav li.toggle.open {
	background-image: url('/nf/dbasse_chart_nav_open');
}
#who-chart-nav li.open > ul {
	display:block !important;
}
#who-chart-nav li.active > span {
	color: #000;
	font-weight: bold;
}
#who-chart-nav li span {
	color: #444;
	cursor: pointer;
	display: inline-block;
	left: -5px;
	padding-left: 15px;
	position: relative;
}
#who-chart-nav li span:hover {
	text-decoration: underline;
}
.ie #who-chart-nav li span {
	position: static;
}